body {
	background-color: #CCCCCC;
	margin: 0px;
}

p, h1, h2, h3, h4, table, td, th, ul, ol, li {
	font-family: verdana, arial, helvetica, sans-serif;
	margin: 0;
}

p {
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	color:#A6A6A6;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 17px;
}

td {
	font-size: 10px;
	line-height: 15px;
	margin-bottom: 0px;
	font-weight: normal;
	margin-top: 0px;
	color:#8B8B8B;
}

h1  {
	font-size: 18px;
	line-height: 20px;
	font-family: century gothic, verdana, helvetica, sans-serif;
	font-weight: bold;
	color: #F1E9D3;
	margin: 0px;
	padding-top: 12px;
	padding-bottom: 12px;
	padding-right: 0px;
	padding-left: 29px;
	letter-spacing: 5px;
}
h2  {
	font-size: 15px;
	line-height: 15px;
	font-family: century gothic, verdana, helvetica, sans-serif;
	font-weight: bold;
	color: #646464;
	padding-top: 22px;
	padding-left: 0px;
	margin: 0px;
	padding-bottom: 15px;
	padding-right: 19px;
	letter-spacing: 4px;
}

h3  {
	font-size: 15px;
	line-height: 15px;
	font-family: century gothic, verdana, helvetica, sans-serif;
	font-weight: bold;
	color: #646464;
	padding-top: 25px;
	padding-left: 0px;
	margin: 0px;
	padding-bottom: 10px;
	padding-right: 19px;
	letter-spacing: 4px;
}
h4  {
	font-size: 14px;
	line-height: 14px;
	font-family: "century gothic", verdana, helvetica, sans-serif;
	font-weight: bold;
	color: #CFCFCF;
	padding-left: 0px;
	margin: 0px;
	padding-bottom: 9px;
	letter-spacing: 2px;
}	
h5  {
	font-size: 13px;
	line-height: 13px;
	font-family: "century gothic", verdana, helvetica, sans-serif;
	font-weight: bold;
	color: #B1A48D;
	padding-left: 0px;
	margin: 0px;
	padding-bottom: 10px;
	letter-spacing: 2px;
	padding-top: 10px;
}
strong {font-weight: bold;}


a:link    {
	color:#CFCFCF;
	background-color:transparent;
	text-decoration:none;
}
a:visited {
	color:#CFCFCF;
	background-color:transparent;
	text-decoration:none;
}
a:active  {
	color:#CFCFCF;
	background-color:transparent;
	text-decoration:none;
}
a:hover   {
	color:#EBEBEB;
	background-color:transparent;
	text-decoration:none;
}
.paddex  a:link    {
	color:#81604B;
	background-color:transparent;
	text-decoration:none;
}
.paddex  a:visited {
	color:#81604B;
	background-color:transparent;
	text-decoration:none;
}
.paddex  a:active  {
	color:##81604B;
	background-color:transparent;
	text-decoration:none;
}
.paddex  a:hover   {
	color:#532B26;
	background-color:transparent;
	text-decoration:none;
}
.topb {
	background-color: #333333;
	height: 25px;

}
.leftcapp {
	padding-top: 11px;
	padding-right: 20px;
	padding-bottom: 26px;

}

.leftbd1{
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-left-color: #333333;


}

.leftbd2{
	border: 1px solid #333333;


}
.padd {
	padding-right: 20px;
	padding-left: 22px;
	background-image: url(../images/text1bl.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.paddex {
	padding-right: 20px;
	padding-left: 22px;
}


.paddex p {
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	color:#8A8A8A;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 17px;
}



.paddex2 {
	padding-right: 20px;
	padding-left: 22px;
	background-image: url(../images/text_hrt.png);
	background-repeat: no-repeat;
	background-position: right top;
}
.padd2 {
	padding-right: 20px;
	padding-left: 22px;
	background-image: url(../images/text2bl.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.padd3 {
	padding-right: 20px;
	padding-left: 22px;

}
.padd4 {
	padding-right: 20px;
	padding-left: 22px;
	background-repeat: no-repeat;
}
.bannn {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #999999;
	border-bottom-color: #999999;
	background-color: #333333;

}

.bannb {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #999999;
	border-bottom-color: #999999;
	background-color: #333333;
	height: 45px;

}
.ss30 {
	padding-left: 30px;
}
.wss {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-left-color: #999999;
}

.txt {
	padding-top: 41px;
	padding-bottom: 15px;
}
.galltt{
	background-color: #FFFFFF;
	padding: 10px;

}


.leftside {
	background-color: #666666;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/shad2.png);
	background-repeat: repeat-y;
	background-position: right;

}
.gallss {
	background-color: #FFF;

}
.mottp {
	margin-top: 50px;
}

.scol {
	background-color: #333333;
	padding-left: 20px;
	padding-top: 25px;
}
.tit1 {
	background-color: #635245;
	height: 40px;
	background-image: url(../images/tit_lines.png);
	background-repeat: no-repeat;
	background-position: right;
}
.tit2 {
	background-color: #524838;
	height: 49px;
	margin-left: 25px;
}

.topgal{
	margin-left: 25px;
}

.galtext{
	background-color: #333333;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;

	
}
.lpicb {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #A29A8B;
	border-bottom-color: #A29A8B;
	border-left-color: #A29A8B;
}

.lsbg {

	background-image: url(../images/leftbb.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}

ul {
	list-style-type: none;
	margin-left: 25px; 
	padding-left:0;
}

.navb2 {
	vertical-align: bottom;
	height: 25px;
	background-color: #6F635B;
}


li {
	font-size: 11px;
	margin-bottom: 0;
	color: #FFFFFF;
	line-height: 18px;
}

ol {list-style-type: decimal; margin-left: 35px; padding-left:0;}

#main  {
	display: block;
	position: static;
	margin-left: auto;
	margin-right: auto;
	width: 1010px;
	margin-top: 0px;
	margin-bottom: 0px;
		}
.cata {
	width: 710px;
	margin-left: 30px;
	margin-bottom: 15px;
}
.catasax {
	width: 712px;
	margin-left: 29px;
	background-color: #FFFFFF;
}
.sidecap {
	text-align: right;
	height: 40px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E1E1E1;
	width: 220px;
	margin-bottom: 12px;
	padding-right: 17px;
	padding-top: 15px;
}


.tpp {
	margin-top: 15px;
}



.content {
	background-repeat: no-repeat;
}
.con {
	background-color: #E6E6E6;
}


.con2 {
	padding-top: 20px;
}

.lbord {
	border: 1px solid #999999;
}


.lbord2 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #666666;
	border-bottom-color: #999999;
	border-left-color: #666666;
}
.topl {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E1E1E1;
}

.botl {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E1E1E1;
}




.leftl {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #E1E1E1;
}

.rightl {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #E1E1E1;
}

.side2 {
	height: 40px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}

#sidemen {
	width: 160px;
	margin-left: 20px;
	margin-top: 20px;
	margin-bottom: 1px;
}

#navbanner {
	width: 770px;
	background-color: #6F635B;
	height: 47px;
}


.navv {
	text-align: right;
	padding-top: 0px;
	padding-right: 35px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.text33 {
	margin-bottom: 15px;
}


.cwtr {
	width: 690px;
	background-color: #F3E6D2;
	background-image: url(../images/text2tl.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.cwtrex {
	width: 690px;
	background-color: #F3E6D2;
	background-image: url(../images/text2tlex.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.cwtrex2 {
	width: 690px;
	background-color: #F3E6D2;
	background-image: url(../images/text2tlex2.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.cwtr3 {
	width: 720px;
	background-color: #FFFFFF;
	margin-left: 25px;
}

.cwtr4 {
	width: 490px;
	margin-left: 30px;
	margin-bottom: 15px;
}
.shadright {
	background-image: url(../images/rightshad.png);
	background-repeat: repeat-y;
	background-position: left;
}
.shadleft {
	background-image: url(../images/leftshad.png);
	background-repeat: repeat-y;
	background-position: right;
}
.bott1 {
	background-color: #6F635B;
	background-image: url(../images/rightcc.png);
	background-repeat: no-repeat;
	background-position: right;
}
.bott2 {
	background-color: #1B0A00;
	background-image: url(../images/bottcd.png);
	background-repeat: no-repeat;
	background-position: left;
}

.bottt {
	height: 130px;
	width: 950px;
	background-color: #333333;
}

.shadbot {
	background-repeat: repeat-x;
	background-image: url(../images/shadbb.png);
}
.navlit {
	padding-top: 30px;
	padding-right: 30px;
}

*.also {
	color:#999999;
	font-weight: normal;
	font-size: 10px;
	line-height: 12px;
}

*.also a:link    {
	color:#999999;
	background-color:transparent;
	text-decoration:none;
	font-weight: normal;
}
*.also a:visited {
	color:#999999;
	background-color:transparent;
	text-decoration:none;
	font-weight: normal;
}
*.also a:active  {
	color:#999999;
	background-color:transparent;
	text-decoration:none;
	font-weight: normal;
}
*.also a:hover   {
	color:#CCCCCC;
	background-color:transparent;
	text-decoration:none;
	font-weight: normal;
}

*.also0 {
	color:#999999;
	font-weight: normal;
	font-size: 10px;
	line-height: 12px;
}

*.also0 a:link    {
	color:#ccc;
	background-color:transparent;
	text-decoration:none;
	font-weight: normal;
}
*.also0 a:visited {
	color:#ccc;
	background-color:transparent;
	text-decoration:none;
	font-weight: normal;
}
*.also0 a:active  {
	color:#ccc;
	background-color:transparent;
	text-decoration:none;
	font-weight: normal;
}
*.also0 a:hover   {
	color:#fff;
	background-color:transparent;
	text-decoration:none;
	font-weight: normal;
}

#idList {
	margin-top: 0px;
	margin-bottom: 1px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0;
}


#idList li {
	display: block;
	width: 137px;
	color: #FFFFFF;
	line-height: normal;
	padding-top: 5px;
	padding-bottom: 7px;
	padding-left: 3px;
	margin-top: 1px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #3C3C3C;
	font-size: 10px;
}

#idList a:link    {
	color:#999;
	background-color:transparent;
	text-decoration:none;
	font-weight: normal;
}
#idList a:visited {
	color:#999;
	background-color:transparent;
	text-decoration:none;
	font-weight: normal;
}
#idList a:active  {
	color:#999;
	background-color:transparent;
	text-decoration:none;
	font-weight: normal;
}
#idList a:hover   {
	color:#CCC;
	background-color:transparent;
	text-decoration:none;
	font-weight: normal;
}

#idList2 {
	margin-top: 0px;
	margin-bottom: 1px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0;
}


#idList2 li {
	display: block;
	width: 137px;
	color: #FFFFFF;
	line-height: normal;
	padding-top: 5px;
	padding-bottom: 7px;
	padding-left: 3px;
	margin-top: 1px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #3C3C3C;
	font-size: 10px;
}

#idList2 a:link    {
	color:#999;
	background-color:transparent;
	text-decoration:none;
	font-weight: normal;
}
#idList2 a:visited {
	color:#999;
	background-color:transparent;
	text-decoration:none;
	font-weight: normal;
}
#idList2 a:active  {
	color:#999;
	background-color:transparent;
	text-decoration:none;
	font-weight: normal;
}
#idList2 a:hover   {
	color:#CCC;
	background-color:transparent;
	text-decoration:none;
	font-weight: normal;
}
.topgal2 {
	margin-left: 25px;
	margin-bottom: 20px;
}
.text33a {

}
